body{font-family:'Droid Sans', Arial, Helvetica, sans-serif; font-size:62.5%;}
input, select, textarea{font-family:'Droid Sans', Arial, Helvetica, sans-serif;}
.webkit body {font-family:Arial, Helvetica, sans-serif;}


/* -------- Top Bar -------- */
#top{height: 40px; width: 100%; background: #232122;}
#top_wrap{width:980px; margin:0px auto; line-height:40px; position:relative; z-index:2;} 
#top_wrap #search{position:absolute; left:420px; top:9px; width:250px; z-index:2;}
#top_wrap #search input.field{font-size:1.1em; border:none; background:#444; padding:5px; color:#e2e2e2; width:175px; margin-right:4px; float:left;}
#top_wrap #search input.submit{border:none; background:url(../img/icons/go.gif) no-repeat; width:20px; height:20px; display:block; text-indent:-9999px; float:left; cursor:pointer; margin-top:1px;}
#top_wrap #search input.submit:hover{background-position:0px -20px;}
#top_wrap p{font-size:1.1em; color: #e2e2e2;}
#top_wrap p.addr{float:left; width:400px;} 
#top_wrap p.addr a { text-decoration: none; color:#a5d1b4; display:inline-block; padding-left:15px; padding-right:15px; margin-left:10px; }
#top_wrap p.addr a:hover{background-color:#333; color:#a5d1b4;}
#top_wrap p.ticket{width:400px; float:right; text-align:right; font-weight: bold; }
#top_wrap p.ticket a{display: inline-block;  background-color:#036ec0; color:#fff; padding-left:15px; padding-right:15px; font-weight:bold; text-decoration:none;}
#top_wrap p.ticket em{font-family:Georgia, "Times New Roman", Times, serif; padding-right:10px; color:#c0c0c0; font-size:11px; padding-left:5px;}

/* -------- Header -------- */
#header{height:115px; background: url(../img/bg/header.jpg) repeat-x;}
#header_wrap{width:980px; margin:0px auto; position:relative; background: url(../img/bg/header_wrap.jpg) no-repeat;}
#current_champion { position: absolute; top: 54px; left: 330px; width: 90px; color: #fefefe; font-size: 1.1em; line-height:1.2em; z-index: 2;}
#winner_image { position: absolute; bottom: 2px; left: 415px; width: 100px; z-index: 2;}
#header_wrap #search{position:relative; width:370px; top: -80px; left: 610px;}
#header_wrap #search img{position:absolute; top: -10px; right: 50px; }
#header_wrap p.hotline {color:#FFF; font-size:14px; position:absolute; top: 25px; right: 1px; line-height: 150%;}
#header_wrap p.hotline a { display: inline-block; margin: 0 0 0 5px; padding: 2px 10px; background: #ed5807; font-size: 11px!important; color: #fff; margin: 0 0 0 10px; text-decoration: none; 
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;  }
#header_wrap p.hotline a:hover { background: #ba4100;}
#header_wrap #search label { display: none;}
#header_wrap #search input#search_terms{padding:10px 5px 7px 5px; width:240px; border:none; background:#fff; position:absolute; top: 20px; right: 0px; font-size:12px; line-height:13px; color:#737474; border: 1px solid #0565ae;}
#header_wrap #search input#button{display:block; line-height: 3.0em; font-size: 0; background:url(../img/buttons/search.gif) no-repeat; width:26px; height:29px; border:none; cursor:pointer; position:absolute; top:22px; right: 1px;}

/* -------- Navigation -------- */
#nav{ height:43px; width:980px; position:relative; top: 41px; margin: 0 0 41px 0; border-bottom: 2px solid #fff; z-index: 9999;}
#nav ul { padding-top: 10px;}
#nav ul li { float: left; margin: 0 10px 0 0; }
#nav ul li a { color: #d9efe1; font-size: 1.3em; text-decoration: none; padding: 9px 28px 9px 28px; display:block;}
#nav ul li a:hover { background: #fff; color: #00551e; }
#nav ul li.on a { background: #fff; color: #00551e;
-webkit-box-shadow: 2px -2px 3px rgba(0, 0, 0, .2);
-moz-box-shadow: 2px -2px 3px rgba(0, 0, 0, .2);
box-shadow: 2px -2px 3px rgba(0, 0, 0, .2);}
#nav ul li.on a:hover { background: #fff;}
#nav #main_menu li.drop-down:hover a{background-color:#fff; color: #00551e; }
#nav #main_menu li li {float: none;}
#nav #main_menu li.drop-down:hover ul li a{ color: #00551e; background-color: #fff; text-transform: none; font-weight: normal;}
#nav #main_menu, #nav  #user-nav {padding-top: 11px;}
#nav .drop-down ul.expand {top: 32px; left:0px;}
#nav #main_menu .expand a {color: #00551e; display: block;}

#main #main_wrap #nav #main_menu li.on.drop-down ul.expand li ul li a {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}


/*----------------- Dropdowns & Expanded Panels -------------------*/

/* Text-Only Sub Menu Layout */
#nav #main_menu #nav1 .expand {width:360px;}
#nav #main_menu #nav1 .expand .col-2 { width:170px;}
#nav #main_menu .expand .col-2 a {font-size: 12px; display: block; padding: 7px 10px 7px 0px; margin-bottom: 0px; line-height:1.3em;}
#nav #main_menu #nav2 .expand{width:160px;}
#nav #main_menu #nav2 .expand .col-1{border:none; padding-right:0px;}
#nav #main_menu #nav3 .expand {width:360px;}
#nav #main_menu #nav3 .expand .col-2 {width:170px; }
#nav #main_menu #nav3 .expand .col-2 a {font-size: 12px; display: block; padding: 7px 10px 7px 0px; margin-bottom: 0px; line-height:1.3em;}
#nav #main_menu #nav5 .expand {width:350px;}
#nav #main_menu #nav5 .expand .col-2 {width:160px;}
#nav #main_menu #nav5 .expand .col-2 a {font-size: 12px; display: block; padding: 7px 10px 7px 0px; margin-bottom: 0px; line-height:1.3em;}

/* Just One Column for these */
#nav #main_menu #nav1 .expand,
#nav #main_menu #nav2 .expand,
#nav #main_menu #nav3 .expand,
#nav #main_menu #nav4 .expand, 
#nav #main_menu #nav5 .expand,
#nav #main_menu #nav6 .expand,
#nav #main_menu #nav7 .expand {width:160px;}
#nav #main_menu #nav1 .expand .col-1,
#nav #main_menu #nav2 .expand .col-1,
#nav #main_menu #nav3 .expand .col-1,
#nav #main_menu #nav4 .expand .col-1,
#nav #main_menu #nav5 .expand .col-1, 
#nav #main_menu #nav6 .expand .col-1,
#nav #main_menu #nav7 .expand .col-1 {border:none; padding-right:0px;}
#nav #main_menu .expand { width: 587px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; 
-moz-box-shadow: 0px 3px 4px #ccc; 
-webkit-box-shadow: 0px 3px 4px #ccc; 
box-shadow: 0px 3px 4px #ccc;
border: 1px solid #ccc; border-top: none; padding: 12px 0 14px 2px; background: #fff; margin: 1px 0 0 0;}
#nav #main_menu .expand ul.nav { width: 140px; float: left;position: relative; margin-left: 15px;}
#nav #main_menu .expand .col-1 {border-right: 1px solid #e2e2e2; padding:0px 15px 0px 10px;}
#nav #main_menu .expand ul.col-2 {width:120px; float:left; padding-left:15px;}
#nav #main_menu .expand ul.col-2:first-child{}
#nav #main_menu .expand .col-1 a{font-weight: normal;}
#nav #main_menu .expand .col-1 li:last-child a{background:none;}
#nav #main_menu .expand .col-1 a { font-size: 12px; display: block; padding: 7px 10px 7px 0px; margin-bottom: 0px; line-height:1.3em; }
#nav #main_menu .expand a:hover{text-decoration:none; background: #fff; color:#00551e;}
#nav #main_menu .expand ul.col-2 img{margin-bottom:3px;}
#nav #main_menu .expand ul.col-2 a {line-height:1.3em; padding:0px; padding-bottom:4px; font-size:12px; color:#2265bb; background:none;}
#nav #main_menu .expand ul.col-2 li.titled{padding-top:8px; text-transform:uppercase; padding-bottom:7px; color:#222;}
#nav #main_menu .expand li a {color:#00551e;}
#nav #main_menu .expand li a:hover { color:#00551e; text-decoration:underline;}
#nav #main_menu .expand .col-2 a:hover {}
#nav #main_menu .expand ul.col-2 li{font-size:11px; line-height:1.35em;}
li.drop-down {position: relative;}
.drop-down ul.expand {display: none; position: absolute; z-index: 100; background: #fff; left: 0;}
.drop-down ul.expand a {padding: 3px 5px; display: inline-block; color:#079038;}

/* -------- Main -------- */
#main{ overflow:hidden; background:#fff url(../img/bg/body.png) no-repeat top center;}
#main_wrap{width:980px; margin:0px auto; margin-top:-43px; overflow: hidden;}
#main #main_wrap #inside_content #ctl00_banner #ctl00_topBanner { margin: 0; padding: 0; width: 980px;}

/* -------- Home_Content -------- */
#home_content{background:#fff; min-height:1000px; padding: 0 22px 22px 22px; overflow:hidden;}

/* -------- Inside_Content -------- */
#inside_content{background:#fff; padding:0px; overflow:hidden; padding-bottom:54px; margin-top:40px; margin-bottom:30px; width: 980px; overflow: hidden;}
#banner{margin-top:0px; }
#content{width:655px; float:right; padding-right:40px; position:relative; padding-bottom:40px; background:#fff;}
#foot-content{padding:22px 22px 72px 22px; margin-bottom:40px; overflow:hidden; background:#fff url(../img/bg/foot-content.jpg) no-repeat bottom left; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px;}

/* -------- Foot Content -------- */
#foot-content p.title{background:#015c21; padding:13px 12px 10px 22px; text-transform:uppercase; font-size:1.1em; margin:-22px -22px 22px -22px; color:#fff; border-bottom:1px solid #333; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
#foot-content .item{width:160px; padding-right:16px; border-right:1px dotted #ccc; margin-right:16px; float:left;}
#foot-content .item img{margin-bottom:10px;}
#foot-content .last-item{margin-right:0px; border:none; padding-right:0px;}
#foot-content p a{font-size:1.2em; text-decoration:none; display:block; margin-bottom:-10px; color:#015c21;}
#foot-content p a:hover{text-decoration:underline;}
#foot-content p{font-size:1.2em; color:#444; line-height:1.45em;}

/* -------- Buy Tickets -------- */
body#buytickets #content{width:910px; padding:0px; float:none; padding:0px 25px;}
body#buytickets #content p#breadcrumbs{margin-left:-33px; margin-right:-50px; padding-left:35px;}

/* -------- Breadcrumbs -------- */
#content p#breadcrumbs{background:url(../img/bg/crumbs.png) repeat-y; margin-top:-38px; margin-left:-13px; position: relative; z-index:10; padding:11px 13px;  color:#333; margin-right:-40px; font-size:1.1em; width:682px;}
#content p#breadcrumbs span{color:#444; padding-right:10px; } #content p#breadcrumbs em{padding:0px 2px; font-style:normal;}
#content p#breadcrumbs a{text-decoration:none; color:#000; text-decoration:none; }

/* -------- Share -------- */
#content .addthis_toolbox{position:absolute; top:47px; right:35px; font-size:1.3em; text-decoration:none;} #content .addthis_toolbox a{text-decoration:none;}

/* -------- Styling -------- */
#content h1{font-size:3.6em; margin-bottom:20px; font-weight:bold; margin-top:30px; letter-spacing:-0.02em; text-shadow:1px 1px 1px #eee; padding-right:100px;}
#content h2{font-size:2.1em; margin-bottom:18px; font-weight:normal; margin-top:36px; letter-spacing:0.02em;}
#content h3{font-size:1.7em; margin-bottom:8px; font-weight:normal; margin-top:16px; letter-spacing:0.02em;}
#content p, #content ul {margin-bottom:16px;}
#content p, #content li {font-size:1.3em; line-height:1.6em; color:#222;}
#content li { padding: 0 0 0 12px; background: url(../img/bg/list-item.gif) 0 7px no-repeat;}
#content  p.newsdate{padding:8px 0px; border-top:2px solid #ccc; border-bottom:1px solid #e2e2e2; font-size:1.2em; margin-top:-10px; margin-bottom:30px; color:#555;}
#content p.intro{font-size:1.6em; color:#005d21; margin-bottom:22px;}
#content a{color:#079038;} #content a:hover{text-decoration:none;}
.imgRight { float: right; margin: 0 0 20px 20px;}
#content blockquote{background:#ccdfd3 url(../img/bg/blockquote.gif) no-repeat bottom left; width:243px; padding:16px 14px 40px 16px; float:right; margin:0px 0 20px 20px; } 
#content blockquote p{font-size:12px; line-height:1.55em; color:#000; padding-right:30px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#content blockquote p em{color:#333;  font-style:normal;}

/* SEARCH RESULTS
================================================== */
#content #cmscontent ul.search_results li.title{font-weight: bold; padding: 15px 0 0 0; margin: 0 0 5px 0; border-top: 1px dotted #ccc; list-style: none; font-size: 13px; background: none;}
#content #cmscontent ul.search_results li.desc{color: #777; font-size: 12px; padding: 0 0 15px 0; margin: 0; list-style: none; background:none; line-height:1.4em;}
#content #cmscontent .pagination-goracing{ background: #e8e5de; padding: 10px 20px 0 20px; border: 2px solid #fff; width: 611px; margin: 0 0 0 0; position: relative;
-moz-box-shadow: 0px 0px 3px #888, 0px 10px 20px #ccc; 
-webkit-box-shadow: 0px 0px 3px #888, 0px 10px 20px #ccc; 
box-shadow: 0px 0px 3px #888, 0px 10px 20px #ccc;}
#content #cmscontent .pagination-goracing ul { margin: 0 0 10px 0; padding: 0;}
#content #cmscontent .pagination-goracing ul li { margin: 0; padding: 0 0 0 0; list-style: none; text-align: center; background: none;}
#content #cmscontent .pagination-goracing ul li a { text-decoration: none; text-transform: capitalize;}
#content #cmscontent .pagination-goracing ul li a:hover { text-decoration: underline;}
#content #cmscontent .pagination-goracing ul li a#ctl00_ContentPlaceHolder1_lnkPrevPage { position: absolute; left: 15px; top: 10px;}
#content #cmscontent .pagination-goracing ul li a#ctl00_ContentPlaceHolder1_lnkNextPage { position: absolute; right: 15px; top: 10px;}

/* -------- Introduction -------- */
.introduction-filter {position:relative;}
.introduction-filter select{padding:3px; position:absolute; top:0px; right:-2px;}

/* -------- Icons -------- */
#content h2#irishrail{padding-left:85px; background:url(../img/icons/irishrail.jpg) no-repeat;}
#content h2#buseireann{padding-left:85px; background:url(../img/icons/bus-eireann.jpg) no-repeat; line-height:1.4em;}
.pdf { padding: 0 0 0 17px; background: url(../img/icons/pdf.png) 0 0 no-repeat;}

/* -------- Table -------- */
#content table{width:100%; border-collapse:collapse; margin:10px 0px 30px 0px;}
.button_label { display: none;}
#content table th{text-transform:uppercase; font-size:1.4em; padding:12px 0px; border-top:2px solid #ccc; border-bottom:1px solid #e2e2e2; font-weight:bold;}
#content table td{font-size:1.2em; padding:12px 25px 12px 0px; border-top:1px solid #e2e2e2; color:#222;}
#content table td.racecard{text-align:right; padding-right:0px;}
#content table td.racecard a{background:url(../img/icons/card.gif) no-repeat 0px 0px; font-size:0.9em; padding:1px 0px 1px 25px;}
#content table td em{font-family:Georgia, "Times New Roman", Times, serif;}
#content table td em.grade-one{padding-left:22px; background:url(../img/icons/1.gif) no-repeat;}
#content table td em.grade-two{padding-left:22px; background:url(../img/icons/2.gif) no-repeat;}
#content table td em.grade-three{padding-left:22px; background:url(../img/icons/3.gif) no-repeat;}
#content table td em.listed{padding-left:22px; background:url(../img/icons/l.gif) no-repeat;}
#content table td a.evening{padding-left:22px; background:url(../img/icons/e.gif) no-repeat;}

/* -------- Upcoming Fixtures -------- */
#content table#upcoming th{padding-bottom:20px;}
#content table#upcoming tr td{padding-left:10px;}
#content table#upcoming tr td.date{color:#111; }
#content table#upcoming tr.even td{background:#f8f8f8;}
#content table#upcoming  span.festival{ background: #005d21; color:#fff; font-size:11px; padding:5px 14px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
#content table#upcoming  span.cancelled{ background: #d92e00; color:#fff; font-size:11px; padding:5px 10px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; text-transform:capitalize;}

/* GALLERY
================================================== */
#gallery{position:relative; margin-bottom:40px;}
/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
div.content {display: none; width:658px; padding-bottom:15px; background:#000; margin-bottom:35px; overflow:hidden;}
div.content a, div.navigation a { text-decoration: none; color: #777;}
div.content a:focus, div.content a:hover, div.content a:active { text-decoration: underline;}
#controls{border-bottom:1px solid #666; height:45px; width:600px; left:23px;}
div.controls {overflow:visible; position:absolute; z-index:10;}
div.controls a { padding: 0px; outline:none; text-decoration:none;}
div.controls a:hover{color:#fff; text-decoration:none;}
div.ss-controls { float: left;}
div.nav-controls { float: right;}
div.nav-controls a.prev{display:block; background:url(../img/icons/gallery_left.gif) no-repeat; width:16px; height:31px; text-indent:-9999px; position:absolute; top:212px; left:8px;}
div.nav-controls a.next{display:block; background:url(../img/icons/gallery_right.gif) no-repeat; width:16px; height:31px; text-indent:-9999px; position:absolute; top:212px; right:10px;}
div.nav-controls a:hover{background-position:0px -31px;}
#main #main_wrap #inside_content #content .controls a.play, 
#main #main_wrap #inside_content #content .controls a.pause {display:block; color:#ccc; font-size:11px; position:absolute; top:20px; left:0px; width:100px; text-decoration:none;}
div.slideshow-container { position: relative; clear: both; height: 602px; /* This should be set to be at least the height of the largest image in the slideshow */ text-align:center; width:420px;}
div.slideshow-container .caption{position:absolute; bottom:125px; color:#eee; text-align:center; width:600px; padding:0px 30px;}
div.loader {position: absolute; top: 0; left: 0; background-image: url('../img/icons/loader.gif'); background-repeat: no-repeat; background-position: center; width: 658px; height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */}
div.slideshow {}
div.slideshow span.image-wrapper {display: block; position: absolute; top: 0; left: 0;}
div.slideshow a.advance-link { display: block; width: 628px; height: 605px; /* This should be set to be at least the height of the largest image in the slideshow */ line-height: 605px; /* This should be set to be at least the height of the largest image in the slideshow */ text-align: center; outline:none;}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited, div.slideshow a.advance-link:focus { text-decoration: none; outline:none;}
div.slideshow img {vertical-align: top; border: 0px solid #ccc; margin-top:60px; max-height:335px; margin-left:20px;}
div.download {float: right;}
div.caption-container {}
#caption{}
div.caption {}
div.caption a {color: #fff;}
div.image-title { font-weight: normal; font-size: 13px; display:none;}
.download{display:none;}
div.image-desc { line-height: 1.3em; padding-top: 5px; font-size:13px; position:absolute; bottom:0px; padding:0px 40px; color:#eee; line-height:1.6em;}

div.top.pagination { display: none;}

div.navigation {/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled.*/}
ul.thumbs {clear: both; margin: 0; padding: 0; position:absolute; left:23px; bottom:53px; border-top:0px solid #222; overflow:hidden; height:65px; width:620px;}
#main #main_wrap #inside_content #content form #gallery #thumbs ul.thumbs li {float: left; padding: 0; margin: 20px 4px 5px 0; list-style: none; background: none;}
ul.thumbs li:last-child{margin-right:0px;}
a.thumb {display: block;}
ul.thumbs li.selected a.thumb {background: #000;}
a.thumb:focus {outline: none;}
ul.thumbs img { border: none; display: block;width:40px; height:40px; }

/* GRID OF 5
================================================== */
.container_5{overflow:hidden; padding-bottom:0px; margin-bottom:0px; width: 655px;}
.container_5 .grid_1{width:115px; float:left; margin-right:20px; background:#fff; height: 200px;}
.container_5 .grid_1 img { display: block; height: auto; overflow: hidden;}
.container_5 .last{margin-right:0px;}



/* -------- Quick Info -------- */
#content table.quickinfo{margin-bottom:4px; margin-top:20px;}
#content table.quickinfo td{background:#d9e6dd; padding-left:20px; border-color:#0ea84a;}  
#content table.quickinfo td strong{font-size:13px; font-weight:normal;}
#content table.quickinfo td.time{background:#005d21; font-size:18px; color:#fff; width:50px;}

/* -------- Quick Results -------- */
#content table.quickresults{margin-top:0px; margin-bottom:8px;}
#content table.quickresults th{font-size:13px; border-top:0px; padding-left:6px;}
#content table.quickresults tr.even td{}
#content table.quickresults td{padding-top:9px; padding-bottom:9px; padding-left:6px;}

#content table.quickresults .pc5{width:5%;}
#content table.quickresults .pc10{width:15%;}
#content table.quickresults .pc50{width:45%;}


/* -------- Tabs-------- */
#content #race-card ul{background:#cdc8bd; height:35px; margin-top:20px; margin-bottom:25px; margin-left:0px; border-bottom:1px solid #b7b0a2;}
#content #race-card ul li{ padding: 0; margin: 0; background: none; list-style-type:none; font-size:1em; display:inline; line-height: normal;}
#content #race-card ul li a{background:#cdc8bd; border-top:3px solid #cdc8bd; color:#4f4c46; text-shadow: 1px 1px 0px #e8e5de; text-decoration: none; padding: 10px 18px 9px 18px; color: #242320; float:left; font-size:1.1em; display:inline-block; margin-left:3px;}
#content #race-card ul li.active a{background:#fff; font-weight:bold; border:1px solid #b7b0a2; border-bottom:none; margin-top:3px;}
#content table.results th{font-size:1em; padding:10px 0px; padding-right:12px;}
#content table.results td{font-size:1.1em; padding-right:12px; line-height:1.3em;}
#content table.results td a.RaceCardHorseName{font-size:1.3em; padding-right:12px; line-height:1.3em;}

#main div#main_wrap div#inside_content div#content div#race-card.racecard div table.results.fullresults tbody tr th.pc6 { width: 6%!important;}
#main div#main_wrap div#inside_content div#content div#race-card.racecard div table.results.fullresults tbody tr th.pc7 { width: 7%!important;}
#main div#main_wrap div#inside_content div#content div#race-card.racecard div table.results.fullresults tbody tr th.pc11 { width: 11%!important;}
#main div#main_wrap div#inside_content div#content div#race-card.racecard div table.results.fullresults tbody tr th.pc12 { width: 12%!important;}
#main div#main_wrap div#inside_content div#content div#race-card.racecard div table.results.fullresults tbody tr th.pc30 { width: 30%!important;}

/* -------- Legend -------- */
#content #legend{padding:10px 0px 15px 0px;}
#content #legend ul li{font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:1.2em; padding-left:22px; margin-right:30px; color:#222; display:inline;}
#content #legend ul li#grade-one{background:url(../img/icons/1.gif) no-repeat;} #content #legend ul li#grade-two{background:url(../img/icons/2.gif) no-repeat;} 
#content #legend ul li#grade-three{background:url(../img/icons/3.gif) no-repeat;} #content #legend ul li#evening{background:url(../img/icons/e.gif) no-repeat;}
#content #legend ul li#listed-race{background:url(../img/icons/l.gif) no-repeat;}

/* -------- Landing Pages -------- */
#content table#landing{   border-spacing: 20pt 25pt; width:100%; margin-left:-15pt; margin-top:0px; margin-bottom:20px; border-collapse:separate;}
#content table#landing td{background:#f6f6f6; border:1px solid #e2e2e2; vertical-align:top; padding:15px 20px 5px 102px; font-size:1em; width:50%;}
#content table#landing td:hover{background:#f8f8f8; border-color:#ccc;} #content table#landing td:hover h2 a{color:#111;}
#content table#landing td p{line-height:1.45em; font-size:1.2em; color:#444;}
#content table#landing div{position:relative;} #content table#landing h2{margin:0px; padding:0px; font-size:1.4em; font-weight:normal; margin-bottom:7px; line-height:1.4em;}
 #content table#landing h2 a{text-decoration:underline; font-weight:bold;}  #content table#landing h2 a:hover{text-decoration:underline;}
#content table#landing td img{position:absolute; top:-22px; left:-107px; border:4px solid #fff; -webkit-box-shadow: 0 0 10px rgba(0,0,0, .06);  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .4); 	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05); width:85px; height:85px;}

/* -------- Contact -------- */
#content #contactform{width:400px; float:left;}
#content #contactform table{margin-top:0px;}
#content #contactform table td{font-size:1.3em; border:none;}
.button_label { display: none;}
#content #contactform table td input{margin-top:8px; padding:5px; width:280px;} #content #contactform table td input#submit{width:auto;}
#content #contactform table td textarea{margin-top:9px; padding:7px; width:320px; height:200px; font-size:1em;}
#content #contactmethods{width:250px; float:right; padding-top:8px;}
#content #contactmethods p{line-height:1.5em; color:#333;} #content #contactmethods p strong{display:block; margin-bottom:-10px; padding-top:20px; color:#111;}
#content #contactmethods p#email strong{padding-left:24px; background:url(../img/icons/mini_email.gif) no-repeat 0px 22px;}
#content #contactmethods p#twitter strong{padding-left:24px; background:url(../img/icons/mini_twitter.gif) no-repeat 0px 22px;}
#content #contactmethods p#facebook strong{padding-left:24px; background:url(../img/icons/mini_facebook.gif) no-repeat 0px 22px;}

/* Caption Styling */
#content .caption-wrapper { float: right; position: relative; z-index: 10; height: auto; width: auto;}
#content .caption-wrapper img.imgRight { display: none; position: absolute; z-index: 10; top: 0; left: 0;}
#content .caption-wrapper .caption-bottom { position: absolute; z-index: 9999; bottom: 0; background: #292929; color: #fff; padding: 5px 0px 5px 15px; margin: 0 0 0 20px; }

/* -------- News -------- */
#content .news_item{position:relative; padding-bottom:20px; border-bottom:1px dotted #ccc; padding-top:10px; margin-bottom:9px;}
#content .news_item img {padding-top:0px; padding-bottom:0px; padding-right:5px; padding-left:2px;}
#content .news_item p a{font-size:1em; font-weight:bold;} 
#content .news_item p{margin-bottom:0px;}
#content .news_item p.date{color:#777; font-size:1.2em; margin-bottom:8px;}

/* -------- Map -------- */
#map_canvas{width:980px; height:210px; margin-top:0px; position: relative;}

/* -------- Pagination -------- */
#pagination{ padding: 33px 0 10px 0;}
#pagination li{border:0; margin: 0; padding:0; font-size:1.3em; list-style:none; display: inline; background: none;}
#pagination a{ border:solid 1px #DDD; margin-right:5px;}
#pagination .previous-off, #pagination .next-off {color:#888; display:block; float:left; font-weight:normal; padding:3px 4px;}
#pagination .next a, #pagination .previous a { font-weight:bold; border:solid 1px #FFFFFF; }
#pagination .active{ color:#000; font-weight:normal; display:block; float:left; padding:5px 7px;}
#pagination a:link, #pagination a:visited { color:#043785; display:block; float:left; padding:5px 7px; text-decoration:none;}
#pagination a:hover{border:solid 1px #999;}

/* -------- Landing Item -------- */
.landing-item{width:300px; border:1px solid #e2e2e2;}

/* -------- Sidebar -------- */
#sidebar-outside{width:270px; float:left; margin-top:27px; position:relative; z-index:10;  }
#sidebar-wrap{padding:8px; background:url(../img/bg/sidebar.png) repeat; margin-bottom:35px; margin-left:25px; width:204px;}


#sidebar ul li a{color:#ccc; font-size:1.3em; text-decoration:none; padding:11px; display:block; border-bottom:1px solid #333; 
background:url(../img/bg/nav_item.png) repeat; padding-right:30px;}
#sidebar ul li a:hover{background:#000; color:#eee;}
#sidebar ul li.on a{background:#000 url(../img/icons/sidebar_arrow_on.png) no-repeat center right; font-weight:bold; color:#fff; border-color:#000;}

#sidebar ul li.level-two a.first{background:#079038 url(../img/bg/subon.gif) no-repeat top left; padding-top:15px;}
#sidebar ul li.level-two a{border-color:#068132; font-size:1.1em; background:#079038; padding-left:11px; font-weight:normal; color:#bdf3d2;}
#sidebar ul li.level-two a:hover{color:#fff;} 
#sidebar ul li.level-two a.on-sub {font-weight:bold; color:#fff;}
#sidebar ul li.level-two a.open { border-bottom:none; padding-bottom:5px; }

#sidebar ul li.level-three a{border-color:#003f71; border-bottom:none; font-size:1.1em; padding-left:26px; font-weight:normal; color:#bdf3d2; background:#079038 url(../img/icons/arrow-sub.png) no-repeat 12px 14px; padding-bottom:2px;}
#sidebar ul li.level-three a:hover{color:#fff;}
#sidebar ul li.level-three a.on-subsub {color:#fff;}
#sidebar ul li.level-three a.last {border-bottom:1px solid #068132; padding-bottom:16px;}


/*#sidebar ul li a{color:#ccc; font-size:1.3em; text-decoration:none; padding:11px; display:block; border-bottom:1px solid #333; background:url(../img/bg/nav_item.png) repeat; padding-right:30px;}
#sidebar ul li a:hover{background:#000; color:#eee;}
#sidebar ul li.on a{background:#000 url(../img/icons/sidebar_arrow_on.png) no-repeat center right; font-weight:bold; color:#fff; border-color:#000;}

#sidebar ul li.on ul li:first-child a{background:#005d21 url(../img/bg/subon.gif) no-repeat top left; padding-top:15px;}
#sidebar ul li.on ul li a{border-color:#003f71; font-size:1.1em; background:#005d21; padding-left:11px; font-weight:normal; color:#d0e9f9;}
#sidebar ul li.on ul li a:hover{color:#fff;}
#sidebar ul li.on ul li.on a{font-weight:bold; color:#fff;}*/

#sidebar-outside #social-options ul li{padding-left:25px; margin-bottom:12px; font-size:1.2em; line-height:1.5em; margin-left:25px; }
#sidebar-outside #social-options ul li a{text-decoration:none; color:#043785;}
#sidebar-outside #social-options ul li#twitter{background:url(../img/icons/mini_twitter.gif) no-repeat 0px 1px;}
#sidebar-outside #social-options ul li#facebook{background:url(../img/icons/mini_facebook.gif) no-repeat 0px 1px;}
#sidebar-outside #social-options ul li#print{background:url(../img/icons/print.gif) no-repeat 0px 1px;}

#sidebar-outside #buttons{margin-left:25px;}
#sidebar-outside #buttons a{padding:8px 10px; text-align:center; font-size:1.1em; font-family:Georgia, "Times New Roman", Times, serif;  text-decoration:none; -moz-border-radius: 3px; -webkit-border-radius: 3px; -moz-box-shadow: 0 1px 2px #999; -webkit-box-shadow: 0 1px 2px #999; text-shadow: 0 -1px 1px #fff;
margin-bottom:10px; margin-right:7px; font-style:italic; display:inline-block; float:left;}
#sidebar-outside #buttons a#tickets{border:1px solid #dede11;  background:#fdfd37;  color:#222;  border-bottom: 1px solid #83830d; font-weight:bold;}
#sidebar-outside #buttons a#racecard{border:1px solid #ccc;  background:#f5f5f5;  color:#555;  border-bottom: 1px solid #999; }
#sidebar-outside #buttons a#tickets:hover{color:#000; border-color:#c6c60d; border-bottom: 1px solid #737304;}
#sidebar-outside #buttons a#racecard:hover{color:#333; border-color:#bebebe; border-bottom: 1px solid #8c8c8c;}

#sidebar-outside #buy_online {margin-left:25px;}
#sidebar-outside #buy_online a{width:192px; margin: 0; padding:12px; text-align: center; font-size:1.4em; text-decoration: none; display:inline-block; border:1px solid #ed5807; background:#ed5807; color:#fff; font-family:'Droid Sans', Arial, Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 0.1em;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-moz-box-shadow: 0 1px 2px #999; 
	-webkit-box-shadow: 0 1px 2px #999;}
#sidebar-outside #buy_online a:hover{border-color:#cb4902; background: #cb4902;}

#tabs { font-size: 90%; margin: 20px 0; padding-bottom:16px; background:url(../img/bg/tabs_bg.jpg) no-repeat bottom left; margin-left:25px;  width:220px;}
#tabs ul { float: left; background: #fff; width: 220px; padding-top: 4px; margin-bottom:-1px; margin-left:-2px; }
#sidebar-outside #tabs li { font-size:1.2em; list-style: none; margin-left:1px;}
* html #tabs li { display: inline; }
#tabs li, #tabs li a { float: left; }
#tabs li {background:#cdc8bd; color:#4f4c46; text-shadow: 1px 1px 0px #e8e5de;}
#tabs ul li.active { border-top:4px solid #e8e5de; background:url(../img/bg/tabs.gif) repeat-y; margin-top:-4px; }
#tabs ul li.active a { color: #000; font-weight:bold;}
#tabs div { background:url(../img/bg/tabs.gif) repeat-y; clear: both; padding: 20px 15px 0px 15px; min-height: 190px; border:1px solid #fff; border-top:none; border-left:none; border-bottom:2px solid #fff; -moz-box-shadow: 0px 1px 2px #999; -webkit-box-shadow: 0px 1px 2px #999; box-shadow: 0px 1px 2px #000;}
#tabs div h3 { margin-bottom: 12px;}
#tabs div p { line-height: 150%;}
#tabs ul li a { text-decoration: none; padding: 12px 18px 12px 18px; color: #242320;}
#tabs ol{margin:5px 8px 5px 18px;}
#tabs ol{margin:5px 8px 5px 18px; width:auto; float:none;}
#sidebar-outside #tabs ol li{background:none; float:none ; list-style-type:decimal; margin-left:0px; margin-bottom:9px; padding:0px; font-size:1.3em; line-height:1.4em; }
#tabs ol li a{color:#1c1401; text-decoration:none; padding:0px; float:none; } #tabs ol li a:hover{text-decoration:underline}
#tabs ol li p{ padding:0px;}

#tabs dl{margin-bottom:20px;}
#tabs dl dt{font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:1.3em; padding-bottom:4px; border-bottom:1px solid #d8d5d0; margin-bottom:7px; color:#553c00; text-shadow:1px 1px 0px #f2f1ed;}
#tabs dl p{font-size:1.3em; background:url(../img/icons/arrow.png) no-repeat 0px 5px; padding-left:13px;}
#tabs dl dd p a{color:#1c1401; text-decoration:none; text-shadow:1px 1px 1px #fff;}
#tabs dl dd p a:hover{text-decoration:underline;}

#tabs dl.highlight{position:relative; overflow:hidden; padding-bottom:15px; border-bottom:1px solid #d8d5d0;}
#tabs dl.highlight:last-child{padding-bottom:0px; border:none;}
#tabs dl.highlight dt{float:left; width:60px; padding:0px; margin:0px; border:none;}
#tabs dl.highlight dt img{border:1px solid #fff;}
#tabs dl.highlight dd{float:right; width:120px;} 
#tabs dl.highlight dd p{padding:0px; background:none; font-size:1.2em;} 
#tabs dl.highlight dd p a{color:#06469e; font-size:1.1em;}

/* ------------ Footer --------------- */
#footer{background:#323435 url(../img/bg/foot-wrap.gif) repeat-x; min-height:200px;}
#footer_wrapper{width:980px; margin:0px auto;}
#footer_copyright{background:#222; height:48px; line-height:48px; padding:0px 22px;}
#footer_copyright p.copy{color:#999; font-size:1.1em; width:200px; float:left;}
#footer_copyright p.address{width:650px; float:right; color:#999; font-size:1.1em; text-align:right;}
#footer_copyright p.address span{color:#444; padding-left:3px; padding-right:3px;}
#footer_copyright p.address a{color:#e2e2e2; text-decoration:none;}
#footer_copyright p.address a:hover{color:#fff;}

/* ------------ Footer Sitemap --------------- */
#footer_sitemap{padding-top:30px; padding-bottom:30px; overflow:hidden;}
#footer_sitemap ul{width: 160px; padding: 0 10px 0 0; float:left;}
#footer_sitemap ul.last{width: 100px; float:left;}
#footer_sitemap ul li{ padding:0px; margin: 0 0 3px 0; font-size:1.1em;}
#footer_sitemap ul li.title{margin-bottom:11px;}
#footer_sitemap ul li a{color:#999; text-decoration:none;}
#footer_sitemap ul li.title a{color:#eee; font-weight:bold; font-size:1.1em; }
#footer_sitemap ul li a:hover{color:#ccc;}

/* ------------ Footerlinks --------------- */
#footerlinks {padding: 20px 20px 40px 20px; border-top:1px solid #555; }
#footerlinks a.twitter, #footer a.flickr, #footer a.facebook { padding: 0 0 1px 18px; color: #808384; margin: 0 20px 0 0; font-size:1.1em; text-decoration: none;}
#footerlinks a.twitter { background: url(../img/icons/twitter.gif) 0 -23px no-repeat; margin: 0 20px 0 0;}
#footerlinks a.flickr {background: url(../img/icons/flickr.gif) 0 -23px no-repeat; margin: 0 20px 0 0;}
#footerlinks a.facebook {background: url(../img/icons/facebook.gif) 0 -23px no-repeat;}
#footerlinks a.twitter:hover, #footerlinks a.flickr:hover, #footerlinks a.facebook:hover { color: #fff; background-position: 0 0;}
#footerlinks p.back_top { float: right; margin: -13px 0 0 0; font-size:1.1em;}
#footerlinks p.back_top a { color: #808384; padding: 0 0 0 15px; background: url(../img/bg/back_top.png) 0 5px no-repeat; text-decoration: none;}
#footerlinks p.back_top a:hover { color: #eee; padding: 0 0 0 15px; background: url(../img/bg/back_top.png) 0 -10px no-repeat; text-decoration:none;}
#footerlinks a.navanlink {color: #808384; float: right; margin: -13px 80px 0 0; font-size:1.1em; text-decoration:none;}
#footerlinks a.navanlink:hover{color:#fff; text-decoration:none;}
#footerlinks a.navanlink2 {color: #808384; float: right; margin: -13px 170px 0 0; font-size:1.1em; text-decoration:none;}
#footerlinks a.navanlink2:hover{color:#fff; text-decoration:none;}
